Send PIN Reset Email
Sends a PIN reset Email to the User's registered Email, enabling them to reset their PIN if forgotten.
Sends a PIN reset Email to the User's registered Email, enabling them to reset their PIN if forgotten.
Tenant API Key for authentication
In: query
Query Parameters
Name of the Email template to use for this notification.
Reset PIN URL
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
The Email of the User.
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://api.loginradius.com/identity/v2/auth/pin/forgot/email?emailtemplate=Email-Template&resetpinurl=https%3A%2F%2Fexample.com%2Fresetpin" \ -H "Content-Type: application/json" \ -d '{ "email": "test@example.com" }'{
"IsPosted": true
}{
"ErrorCode": 908,
"Message": "A parameter is not formatted correctly",
"Description": "The apikey is a required parameter."
}{
"errorCode": 1409,
"message": "Authentication failed",
"description": "The credentials provided could not be authenticated."
}{
"ErrorCode": 901,
"Message": "The API key is unauthorized",
"Description": "The provided LoginRadius API key is invalid or is not authorized, please use a valid or authorized LoginRadius API key or check the API key for your LoginRadius account."
}Set PIN with Authentication Token POST
Sets a PIN for Users logging in or registering for the first time. Requires a valid PIN authentication token and is typically part of the onboarding or initial setup process.
Send PIN Reset Email by Username POST
Sends a PIN reset Email to the User IDentified by their Username, enabling them to reset their PIN if forgotten.